
/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_163500_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163500_ > ul {margin:0; padding:0; list-style:none;}

.layout_163500_ > #tab_ul_163500_ {display:none;}
.layout_163500_ > #tab_ul_163500_:after {content:''; display:block; clear:both;}
.layout_163500_ > #tab_ul_163500_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_163500_ > #tab_ul_163500_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_163500_ > #tab_ul_163500_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163500_ > #tab_ul_163500_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_163500_ > #box_ul_163500_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_163500_ > #box_ul_163500_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_163500_ > #box_ul_163500_ > li.on {display:block;}
.layout_163500_ > #box_ul_163500_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_163500_.type_HOR > #tab_ul_163500_ {display:block;}
.layout_163500_.type_HOR > #box_ul_163500_ > li > a {display:none;}

.text_sml_163500_ > #tab_ul_163500_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_163500_ > #box_ul_163500_ > li > a {font-size:13px;}
.text_mid_163500_ > #tab_ul_163500_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_163500_ > #box_ul_163500_ > li > a {font-size:14px;}
.text_big_163500_ > #tab_ul_163500_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_163500_ > #box_ul_163500_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_163500_ > #tab_ul_163500_ {display:none !important;}
[id^=div_user_list] .layout_163500_ > #box_ul_163500_ > li {display:block !important;}
[id^=div_user_list] .layout_163500_ > #box_ul_163500_ > li > a {display:block !important;}
[id^=div_user_list] .layout_163500_ > #box_ul_163500_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_163500_.type_HOR > #tab_ul_163500_,
	.layout_163500_.type_RES > #tab_ul_163500_ {display:block;}
	.layout_163500_.type_HOR > #box_ul_163500_ > li > a,
	.layout_163500_.type_RES > #box_ul_163500_ > li > a {display:none;}
    .layout_163500_.type_HOR.border_true > #box_ul_163500_ > li > div,
    .layout_163500_.type_RES.border_true > #box_ul_163500_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_163500_ {min-width:1200px;}
	.layout_163500_.type_HOR > #tab_ul_163500_,
	.layout_163500_.type_RES > #tab_ul_163500_ {display:block;}
	.layout_163500_.type_HOR > #box_ul_163500_ > li > a,
	.layout_163500_.type_RES > #box_ul_163500_ > li > a {display:none;}
    .layout_163500_.type_HOR.border_true > #box_ul_163500_ > li > div,
    .layout_163500_.type_RES.border_true > #box_ul_163500_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163779_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163779_ * {box-sizing:border-box;}
.img_ratio_163779_ a {display:block; text-decoration:none;}
.img_ratio_163779_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163779_ {width:px;}
}
@media \0screen{
	.img_ratio_163779_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163780_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163780_ * {box-sizing:border-box;}
.img_ratio_163780_ a {display:block; text-decoration:none;}
.img_ratio_163780_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163780_ {width:px;}
}
@media \0screen{
	.img_ratio_163780_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163781_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163781_ * {box-sizing:border-box;}
.img_ratio_163781_ a {display:block; text-decoration:none;}
.img_ratio_163781_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163781_ {width:px;}
}
@media \0screen{
	.img_ratio_163781_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163782_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163782_ * {box-sizing:border-box;}
.img_ratio_163782_ a {display:block; text-decoration:none;}
.img_ratio_163782_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163782_ {width:px;}
}
@media \0screen{
	.img_ratio_163782_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_163783_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_163783_ * {box-sizing:border-box;}
.img_ratio_163783_ a {display:block; text-decoration:none;}
.img_ratio_163783_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_163783_ {width:px;}
}
@media \0screen{
	.img_ratio_163783_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_163784_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_163784_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163784_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
